/**
 * Formulaires version mobile
 */
@media screen and (max-width:480px) {
	
	form div.line div.left {
		margin-bottom: 10px;
	}
	div#authentication form label.birthday {
		float: none;
		display: block;
	}
	div#authentication form label.tou {
		margin-right: 0;
		float: none;
		display: inline;
	}
	
	div#authentication form select[name=country_code] {
		font-size: 12px;
	}
	
	div#authentication form a.forgotten-password {
		margin-top: 5px;
	}
}